Index: src/vsnprintf.c
===================================================================
--- src/vsnprintf.c	(revision 4542)
+++ src/vsnprintf.c	(working copy)
@@ -76,7 +76,7 @@
       } else sign = 0;
 
       if (*format == '*') {
-        // Get width from argument...
+        /* Get width from argument... */
 	format ++;
 	width = va_arg(ap, int);
 	snprintf(tptr, sizeof(tformat) - (tptr - tformat), "%d", width);
@@ -94,7 +94,7 @@
         format ++;
 
         if (*format == '*') {
-          // Get precision from argument...
+          /* Get precision from argument... */
 	  format ++;
 	  prec = va_arg(ap, int);
 	  snprintf(tptr, sizeof(tformat) - (tptr - tformat), "%d", prec);
Index: src/scandir_win32.c
===================================================================
--- src/scandir_win32.c	(revision 4542)
+++ src/scandir_win32.c	(working copy)
@@ -56,7 +56,7 @@
   if ((len==1)&& (d[-1]=='.')) { strcpy(findIn, ".\\*"); is_dir = 1; }
   if ((len>0) && (d[-1]=='\\')) { *d++ = '*'; *d = 0; is_dir = 1; }
   if ((len>1) && (d[-1]=='.') && (d[-2]=='\\')) { d[-1] = '*'; is_dir = 1; }
-  if (!is_dir) { // this file may still be a directory that we need to list
+  if (!is_dir) { /* this file may still be a directory that we need to list */
     DWORD attr = GetFileAttributes(findIn);
     if (attr&FILE_ATTRIBUTE_DIRECTORY) 
       strcpy(d, "\\*");
@@ -74,7 +74,7 @@
     selectDir=(struct dirent*)malloc(sizeof(struct dirent)+strlen(find.cFileName)+2);
     strcpy(selectDir->d_name, find.cFileName);
     if (find.dwFileAttributes & FILE_ATTRIBUTE_DIRECTORY) {
-      // Append a trailing slash to directory names...
+      /* Append a trailing slash to directory names... */
       strcat(selectDir->d_name, "/");
     }
     if (!select || (*select)(selectDir)) {
Index: FL/filename.H
===================================================================
--- FL/filename.H	(revision 4542)
+++ FL/filename.H	(working copy)
@@ -59,11 +59,13 @@
 
 #  elif defined(__APPLE__) && defined(__PROJECTBUILDER__)
 
-// Apple's ProjectBuilder has the nasty habit of including recursively
-// down the file tree. To avoid re-including <FL/dirent.h> we must 
-// directly include the systems math file. (Plus, I could not find a 
-// predefined macro for ProjectBuilder builds, so we have to define it 
-// in the project)
+/*
+ * Apple's ProjectBuilder has the nasty habit of including recursively
+ * down the file tree. To avoid re-including <FL/dirent.h> we must 
+ * directly include the systems math file. (Plus, I could not find a 
+ * predefined macro for ProjectBuilder builds, so we have to define it 
+ * in the project)
+ */
 #    include <sys/types.h>
 #    include "/usr/include/dirent.h"
 
